RubyGems Navigation menu

fluent-plugin-esslowquery 1.1.0

Fluent parser plugin for Elasticsearch slow query and slow indexing log files.

Versions:

  1. 1.1.0 - February 16, 2016 (7 KB)
  2. 1.0.2 - February 10, 2016 (6 KB)
  3. 1.0.1 - December 22, 2015 (6 KB)
  4. 1.0.0 - September 09, 2015 (6 KB)

Runtime Dependencies (1):

  • fluentd < 2, >= 0.12.0
  • Owners:

    Authors:

    • Boguslaw Mista

    SHA 256 checksum:

    39f2133510e361c92a9247d7a55b99149edee820949e1b15b42c83ac6e85fa40

    Total downloads 112,382

    For this version 105,900

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: